
/*========================  BODY DE LA PAGINA ===============================*/
Body
{
    text-align: center;
    background-color: #f1f1f1;
    font-family: "Arial" , Gadget, sans-serif;
}

/*========================  CONTENEDOR PRINCIPAL ===============================*/
#Main
{
    text-align: left;
    width: 890px;
    overflow: hidden;
    margin: 10px auto 10px auto;
}

/*========================  MENU APLICACION ===============================*/
#menu
{
    font-size: 11px;
    background-color: Black;
    width: 890px;
   /* line-height: 25px;*/
    color: White;
    
}

#menu ul
{
    list-style: none; /* Eliminamos los bullets */
    margin: 0px; /* Quitamos los margenes */
    padding: 0px; /* Quitamos el padding */
}

#menu ul li
{
    float: left; /* Hacemos que el menu se muestre horizontal */
    padding-left: 10px;
    padding-right: 10px;
    border-right: 1px solid #FFFFFF;
    height: 25px;
    font-size: 11px/25px;
}
#menu ul li a
{
    text-decoration: none;
    color: #CCCCCC;
    font-weight: bold;
}
#menu ul li a:hover
{
    color: #FFFFFF;
}

/* boton rojos */

   body
        {
            font-family: "Segoe UI" , "Helvetica" ,Garuda,Arial,sans-serif !important;
            font-size: 13px;
        }
        .icono-gris
        {
            width: 150px;
            height: 25px;
            background: #626262;
            color: #fff;
            border-radius: 3px;
        }
        .icono-gris-phone
        {
            background: url(img/phone-icon.png) no-repeat 50% 50%;
            height: 23px;
            width: 23px;
            margin: 0 0 0 4px;
            float: left;
        }
        .icono-gris-text
        {
            line-height: 25px;
            margin-left: 4px;
            font-weight: bold;
            float: left;
        }
        .a-link-class
        {
            text-decoration: none;
            color: #fff !important;
            font-weight: bold;
        }
        .link-rojo
        {
            background: #e51937;
            width: 200px;
            padding: 4px;
            height: 23px;
            border-radius: 2px;
        }
        .link-rojo-icon
        {
            background: url(img/link-icon.png) no-repeat 50% 50%;
            height: 23px;
            width: 23px;
            float: left;
        }
        .link-rojo-text
        {
            line-height: 25px;
            float: left;
            margin-left: 4px;
        }
        
       /* *******************/

/*========================  CABECERA MASTER PAGE ===============================*/
#Header
{
    background-image: url('../../images/Encabezado.png');
    width: 890px;
    height: 111px;
}

/*========================  CABECERA MASTER PAGE ===============================*/
#Content
{
}

/*  ACORDEON QUE SE DESPLIEGA EN EL INDEX */
#accordion
{
    list-style: none;
    margin: 6px 0;
    padding: 0;
    height: 255px;
    overflow: hidden;
    background: #f1f1f1;
}

#accordion li
{
    float: left;
    border-left: display: block;
    height: 255px;
    width: 100px;
    padding: 15px 0;
    overflow: hidden;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.5em;
    border-left: 1px solid #fff;
}

#accordion li img
{
    border: none;
    border-right: 1px solid #fff;
    float: left;
    margin: -15px 15px 0 0;
}

#accordion li.active
{
    width: 586px;
}
/*=======================  ESTILOS DEL INDEX    ======================= */
#contenido
{
    width: 890px;
}

#banner
{
    width: 890px;
    height: 255px;
    margin-bottom: 15px;
}

#masVistos
{
    width: 610px;
    float: left;
    box-shadow: 1px 1px 10px 6px rgba(204, 204, 204, 1);
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
    position:relative;
    background-color: White;
}
#masVistosContenedor
{
    width: 630px;
}

.totalDatos
{
    width: 200px;
    height:220px;
    float: left;
    box-shadow: 1px 1px 10px 6px rgba(204, 204, 204, 1);
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
    position:relative;
    background-color: White;
}


.iconosDatos
{
    width: 200px;
    overflow: hidden;
    padding: 8px auto 8px auto;
}



.contador
{
     width: 100%;
     height: 60%;
     text-align:center;
    
}

.contadorResultados
{
     width: 100%;
     height: 70%;
     text-align:center;
     
}

.visualContador
{
    text-align: center;
    line-height: 100px;
    font-size: 58px;
}

#titulo
{
    font-size: 28px !important;
    line-height: 50px !important;
    border-bottom: 2px solid #E51937;
}

#cajaBusqueda
{
    background: Black;
    font: normal 12px/19px arial;
    padding: 7px;
    
}

#lupaBusqueda
{
    height: 22px;
    float: right;
}

#cartaContador
{
    
    width: 70px;
    height: 70px;
    position: absolute;
    bottom: 63px; 
    right: 10px; 
}

#cartaCalendario
{
    width: 180px;
    height: 180px;
    position: absolute;
    bottom: 55px; 
    right: 10px;
    z-index:-1; 
}


.contenedorTitulo
{
    text-transform:uppercase;
    text-decoration: none !important;
    font-size: 12px !important;
    color:Black !important;
     
}

#dataContainerVis  a:hover
{
   color:#888181;
}

.contenedorDescripcion
{
    color: #3F3F3F !important;
    font-size: 11px !important;
    font-weight:lighter !important;
}

.contenedorAutor
{
    color: #595959;
    font-size: 11px;
}

.contenedorFecha
{
    color: #7F7F7F;
    font-size: 11px;
    font-weight:lighter;
    font-style: italic;
}




/*========================  PIE MASTER PAGE ===============================*/
#footer
{
    outline: #f00 solid invert;
    border-top: 0px solid #7f7f7f;
    margin-top:10px;
}

.footer_title
{
    color: #4c4c4c !important;
    font-size: 0.70em;
    text-decoration: none;
}

.footer_title A
{
    color: #4c4c4c !important;
    font-size: 0.87em;
    text-decoration: none;
}

A.footer_title
{
    color: #4c4c4c !important;
    font-size: 0.87em;
    text-decoration: none;
}

.footer_text
{
    color: #7f7f7f !important;
    text-decoration: none;
}

.footer_text A
{
    color: #7f7f7f !important;
    text-decoration: none;
}

A.footer_text
{
    color: #7f7f7f !important;
    text-decoration: none;
}

.footer_text
{
    font-size: 0.68em;
}

/*=======================  HELPERS    ======================= */
floatfix
{
   overflow: hidden;
   clear:both;    
}

 .menus {
		padding: 0px;
		margin: 0px;
		height: 25px;
		line-height: 40px;
		background-color:Black;
		list-style: none; 
	}   

.menus li 
    {
		display:block; 
		float: left; 
		position:relative;
		margin-left: 20px;
	}

	.menus li a {
		padding: 4px;
		font-size: 8pt;
		font-family: Arial;
		font-weight: bold;
		color:#655cb6;
		text-decoration: none;
    }

	.menus li a:hover
	{
	    text-decoration: none;
	    background-color: #eeeeee;
	}
	.menus.active
	{
	    text-decoration: none;
	    background-color: #eeeeee;
	}
	
	.menus-active {
		text-decoration: none;
	    background-color: #eeeeee;
	}
    #menup
    {
        padding: 0;
        width: 100%;
        background: black;
        voice-family: "\"}\"";
        voice-family: inherit;
    }
#menup ul
{
    font: bold 11px Arial;
    margin:0;
    height:40px;
    margin-left: 0px;
    padding: 0;
    list-style: none;
}
#menup li
{
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
#menup a
{
    float: left;
    display: block;
    color: white;
    margin: 0 0px 0 0; /*Margenes entre el menu*/
    padding: 5px 10px;
    text-decoration: none;
    letter-spacing: 1px;
    background-color: black; /*Color por Default*/
    border-bottom: 0px solid white;
}
.menupFondo
{
    width:100%;
    height:25px;
    background-color:Black;
}
/*=======================  FORMA AGAREGAR COMENTARIOS    ======================= */

#registrousuario
{
    background: transparent url(../images/bgfieldset.jpg) no-repeat scroll left bottom;
    border: medium none;
    color: #333333;
    height: 665px;
    padding: 0 0 0 50px;
    width: 515px;
}


.textoComentario
{
    background: #FFFFFF url(../images/bginputtexto.gif) no-repeat scroll left top;
    border: medium none !important;
    color: #666666;
    font-size: 12px;
    height: 24px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 5px;
    width: 454px;
    font-family: arial,sans-serif;
}

#registrousuario textarea.areadetexto
{
    background: #ffffff url(../images/bgtextarea.gif) no-repeat scroll top left;
    width: 454px;
    height: 212px;
    border: none !important;
    padding-bottom: 0;
    padding-left: 5px;
    padding-top: 5px;
    color: #666666;
    font-size: 12px;
    font-family: arial,sans-serif;
}

#registrousuario label
{
    display: block;
    font-family: arial,sans-serif;
    font-size: 14px;
    padding: 10px 0 3px;
}

#registrousuario input.botonenviar
{
    background: transparent url(../images/bgbotonenviar.gif) no-repeat scroll left top;
    border: medium none !important;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: arial,sans-serif;
    height: 30px;
    margin-left: 360px;
    margin-top: 20px;
    text-align: center;
    width: 99px;
}

/*=======================  FORMA BUSQUEDA AVANZADA    ======================= */

#BusAvanzada
{
    height: 100px;
    float: left;
    box-shadow: 1px 1px 10px 6px rgba(204, 204, 204, 1);
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px 5px;
    width: 855px;
    position: relative;
    background-color: White;
}

#BusAvanzadaFondo
{
  position: absolute;
  bottom: 0px; 
  right: 0px; 
  width: 45px;
  height: 45px; 
}
#BusAvanzadaContenedor
{
    width: 888px;
    height: 160px;
    margin-top: 10px;
    
}

.tituloBusAvanzada
{
   margin-left: 10px;
   margin-right: 10px;
   margin-bottom: 10px;
}

.contadorDatos
{
    width:300px; 
    float: left;
    border-right: 1px solid #7f7f7f;
    text-align: center;
}

.busquedaDatos
{
    width:550px;
    float: left;
    height: 100px;
   
}

#centrarBusqueda
{
    padding: 30px 30px 20px 20px;
}

.subtituloContador
{
    position: absolute;
    top:  78px; 
    left: 130px;   
    font-size:11px; 
    
}

#BusAvanzadaFiltrosContenedor
{
    width:315px;
    float: left;
    
}

#BusAvanzadaFiltros
{
    height: 560px;
    float: left;
    box-shadow: 1px 1px 10px 6px rgba(204, 204, 204, 1);
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px 15px;
    width: 285px;
    overflow: hidden;
    background-color: White;
}

#BusAvanzadaDatosContenedor
{
    width:568px;
    float: left;
    height:600px;
    
}

#BusAvanzadaDatos
{
    height: 560px;
    float: left;
    box-shadow: 1px 1px 10px 6px rgba(204, 204, 204, 1);
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px 5px;
    width: 535px;
    background-color: White;
    overflow:hidden;
}

.cajaFiltro {
	width:270px;
	height: 232px;
	overflow:visible;
	position:absolute;
}

.estiloOpcion
{
    margin: 5px auto; 
    font-size: 11px;
}

.mostrarFiltro{
	display:block;
	width:100%;
	color: #E51937;
	font-size: 16px;
	font-weight:bold;
}

.etiquetaFiltro
{
  font-size: 14px;
  color:  #A49B9D;
  margin-bottom: 10px;
}

#paginadorContenedor
{
    width:527px; 
    overflow:hidden;
    height: 60px;
}

#paginador
{
   width:205px;
   height:18;
   background-color: #ffffff;
   border-bottom: 1px solid #A49B9D; 
   border-top: 1px solid #A49B9D;
   border-left: 1px solid #A49B9D;
   margin-top: 4px;
   margin-left: 4px;
   overflow:hidden;
   float: left;
}

.paginadorTab
{
   float:left;
   width:25px;
   height:18px;
   border-right: 1px solid #A49B9D;     
}
.paginadorHoja
{
   float:left;
   width:100px;
   height:18px;
   border-right: 1px solid #A49B9D; 
   text-align: center;
   
}
.paginadorImagen
{
    width: 18px;
    height:18px;
}

/*=======================  LISTA CATALOGO    ======================= */
.listaCatalogosContenedor
{
    font-size: 12px;
    text-align: left;
    height: auto;
    overflow: visible;
    position: absolute; 
    top: 0px;
    
}

.listaCatalogos
{
    font-size: 12px;
    text-align: left;
    margin-top: 8px;
    border-bottom: 1px solid #E51937;
}
        
#ordenamiento
{
    width: 240px;
    height: 25px;
    padding:  5px 5px 5px 5px; 
    float:right;
   
}

#ordenamiento select
{
    background-color: #ffffff;
    height: 25px;
    line-height: 25px;
    padding: 4px;
    color: #555555;
    border: 1px solid #A7A3A4;
    border-radius: 3px;
}

#ordenamiento span
{
    color: #595959;
    font-size: 11px;
    line-height: 25px;
    font-size: 14px;
    padding: 3px 3px 3px 3px; 
}

#CatalogoCabecera
{
    padding: 5px 5px 5px 5px;
    height: 48px;
    overflow: hidden;
    
}

#CatalogoCabeceraIcono
{
    width:34px;
    height: 48px;
    float: left;
}

#CatalogoCabeceraTitulo
{
    width:320px;
    height: 48px;
    float: left;
    padding: 5px 5px 5px 5px;
    overflow:hidden;
}

#CatalogoCabeceraVotos
{
    width: 120px;
    height: 48px;
    float: left;
    
}


/***************************** Página Catálogo ****************/
.wrap { width: 900px; text-align: left; }
.clear { clear: both; } 

ul.tabs { list-style: none; width: 840px; margin-left: -40px; }
ul.tabs li:first-child { border-left: 1px solid #ccc; }
ul.tabs li { float: left; border-right: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; background-color: #E51937; color: #FFFFFF; font-size: 14px; font-weight: bold; width: 110px; height: 25px; text-align: center; line-height: 25px; }
ul.tabs li.active { border: 1px solid #ccc; border-bottom: 1px solid #FFFFFF; background-color: #fff; margin-bottom: -1px; color: Black; font-size: 14px; text-align: center; line-height: 25px; } 
ul.tabs li { display: block; padding: 5px 10px; letter-spacing: -1px; outline: 4px; text-decoration: none; cursor: pointer; }
ul.tabs li.active a { color: #000; } 
div.tabs_content { width: 840px; border: 1px solid #ccc; background: #fff; }
div.tabs_content > div { padding: 20px; display: none; }

.contenedorResumen { padding: 0px 0px 0px 20px; width: 505px; float: left; }
.contenedorprincipal { background-color: #fff; width: 850px; padding: 10px 10px 10px 10px; box-shadow: 1px 1px 10px 6px rgba(204,204,204,1); margin: 10px 10px 10px 10px; }
.n_separador { border-bottom: 2px solid #E51937; width: 720px; margin-bottom: 10px; margin-top: 5px; float: left; }
.tituloCatalogo { font-size: 17px; font-weight: bold; padding: 25px 0px 10px 0px; width: 500px; }
.descripcionCatalogo { padding: 0px 0px 10px 0px; color: #7f7f7f; width: 500px; font-size: 14px; font-style: italic; }
.fechaCatalogo { font-weight: bold; padding: 0px 0px 5px 0px; }

#ficha-tecnica { width: 100%; font-size: 13px; border: 1px solid #ccc; }
.titulo-ficha { font-weight: bold; border-right: 1.5px solid #ccc; }
.contenido-ficha { color: #7f7f7f; }
.estadisticas { width: 280px; float: left; text-align: center; padding: 20px 0px 20px 20px; }
.cuadroEstadistica { width: 80px; height: 60px; float: right; border: 1px solid #ccc; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }

#lista_comentarios { clear: both; background-color: #fff; }
#lista_comentarios:hover { -moz-box-shadow: inset 0 0 5px 2px #ccc; -webkit-box-shadow: inset 0 0 5px 3px #ccc; box-shadow: inset 0 0 5px 2px #ccc; }
#comentariotext { text-align: justify; font-size: 14px; font-style: italic; padding-top: 15px; color: #7f7f7f; padding-bottom: 12px; }
._comment { font-family: Arial, Gadget, sans-serif; }
.commentario { border-collapse: separate; border-spacing: 20px; }
.nocomment { border: 1px solid #a7a3a4; padding: 4px 4px 4px 4px; width: 289px; color: #7f7f7f; font-size: 13px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.titulo-tb-Comentario { width: 180px; font-size: 13px; text-align: left; font-weight: bold; }
.obligatorio { color: #ff0000; }
.boton-rojo { text-decoration: none; padding: 4px 15px 4px 15px; background-color: #e51937; font-weight: bold; color: #ffffff; border: 1px solid #e51937; cursor: pointer; }

.textopublicacion { font-weight: bold; color: #7f7f7f; }
.info-publicacion { float: right; margin-top: 10px; font-size: 12px; }
.fuente { font-weight: bold; }
.info-fuente { clear: both; font-size: 14px; }
.separador-com { border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e51937; }
.publicado-seccion { float: right; margin-top: 10px; font-size: 12px; margin-left: 37px; }

.datos-catalogo { font-size: 13px; color: #7f7f7f; }
.datos-catalogo th { background-color: #000; color: #fff; font-weight: bold; height: 30px; }
.datos-catalogo tr { height: 40px; }
.datos-catalogo tr:hover { -moz-box-shadow: inset 0 0 5px 2px #ccc; -webkit-box-shadow: inset 0 0 5px 3px #ccc; box-shadow: inset 0 0 5px 2px #ccc; }
.alt-datos-catalogo { background-color: #ebebeb; }
.row-datos-catalogo { font-style: italic; }
.row-datos-catalogo:hover { -moz-box-shadow: inset 0 0 5px 2px #ccc !important; -webkit-box-shadow: inset 0 0 5px 3px #ccc !important; box-shadow: inset 0 0 5px 2px #ccc !important; }

#cajon-exportar { float: right; margin: 10px auto 10px auto; font-size: 13px; font-style: italic; }

/*************************** Metro UI contact icons ***************************/
.icono-gris { width: 150px; height: 25px; background: #626262; color: #fff; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.icono-gris-phone { background: url(../img/phone-icon.png) no-repeat 50% 50%; height: 23px; width: 23px; margin: 0 0 0 4px; float: left; }
.icono-gris-text { line-height: 25px; margin-left: 4px; font-weight: bold; float: left; }

/******************************* Metro UI divs *******************************/
.data-externa { height: 60px; width: 60px; background: #e51937 url(../../img/external-data.png) no-repeat 50% 50%; margin-top: 15px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
.data-externa-container { float: right; margin-right: 60px; padding: 20px; }
.link-externo { color: #7f7f7f; height: 100px; padding: 20px; overflow: hidden; font-size: 14px; float: left; } 
.link-externo a { color: #000; text-decoration: none; font-weight: bold; }
.link-externo a:hover { text-decoration: underline; }


#Exportar a 
{
     width: 98px; height: 32px; background-color: #626262; float:left; text-decoration: none; text-align:center; 
     font-weight: bold; color: #fff; margin-left: 8px; background-repeat:no-repeat; line-height:35px;
}